@charset "utf-8";
/* CSS Document */
body{margin:0; font-size:12px; font-family:"宋体",Arial; color:#000000; background:#f1f1f1;}
ul,li,dl,dt,dd,form,h1,h2,h3,h4,p,input,form { margin: 0px; padding: 0px;}
li { list-style-type: none;}
img{ border:0}
.clear { margin: 0; padding: 0; clear: both; }
.clear hr { margin: 0; padding: 0; display: none; }
a{color:#000000; text-decoration:none;outline:none;blr:expression(this.onFocus=this.blur());}
a:hover,a:active{ text-decoration:underline;}
.block{ display:block;}
.center{ width:980px; margin:0 auto;}
.margin_b10{ margin-bottom:10px;}
.margin_b20{ margin-bottom:20px;}
.margin_b40{ margin-bottom:40px;}

/*header*/
#header{ background:url(../images/header_bg.jpg) repeat-x 0 0; height:55px; /*width:100%;*/ margin:0 auto;}
#header .center{background:url(../images/header_bg.jpg) repeat-x 0 0;}
.logo{ width:315px; float:left;}

.nav{ width:420px; height:55px; padding-left:75px; float:left;}
.nav li{ float:left;}
.nav li .menu{ display:block; height:52px; width:84px;background:url(../images/nav_new.jpg) no-repeat -10px 0;}
.nav .li2 .menu{ background-position:-90px 0;}
.nav .li3 .menu{ background-position:-170px 0;}
.nav .li4 .menu{ background-position:-250px 0;}
.nav .li5 .menu{ background-position:-340px 0;}
.nav .li6 .menu{ background-position:-260px 0;}
.nav .li a:hover.menu,.nav .li a.cur{ background-position:-10px -56px;}
.nav .li2 a:hover.menu,.nav .li2 a.cur{ background-position:-90px -56px;}
.nav .li3 a:hover.menu,.nav .li3 a.cur{ background-position:-170px -56px;}
.nav .li4 a:hover.menu,.nav .li4 a.cur{ background-position:-250px -56px;}
.nav .li5 a:hover.menu,.nav .li5 a.cur{ background-position:-340px -56px;}
.nav .li6 a:hover.menu,.nav .li6 a.cur{ background-position:-260px -56px;}

.nav li.home{ position:relative;z-index:999999;}
.nav .son_cate{ background:url(../images/nav_select_bg.jpg) repeat-y -40px 0 #fff; width:454px; height:277px; padding:0 0 0 16px; position:absolute; left:0; top:55px; display:none; z-index:999999; overflow:hidden; zoom:1;}
.nav .son_cate .left{ width:110px; float:left; padding:20px 0;}
.nav .son_cate .right{ width:344px;height: 277px; float:left;}
.nav .son_cate .rec{ width:314px; height:257px; line-height:20px;}
.nav .son_cate .rec p{ float:left; width:145px; height:20px; margin-right:5px; overflow:hidden;}
.nav .son_cate .rec a{ color:#000;}
.nav .son_cate .cate_1{ line-height:25px; margin-bottom:5px;}
.nav .son_cate a{ color:#dedede;}
.nav .son_cate .item{ display:block; width:105px; height:26px;padding-left:5px; position:relative;}
.nav .son_cate a:hover.item,.nav .son_cate a.cur{border:1px solid #393939; border-right:0 none; background:#fff; padding-left:4px; height:24px;color:#d60040; font-weight:bold; text-decoration:none;}
.nav .son_cate .cate_2{ position:absolute; left:126px; top:0; padding:25px 0 0 25px;width:319px; height:252px; line-height:20px; display:none;}
.nav .son_cate .cate_2 p{ float:left; width:145px; height:20px; margin-right:5px; overflow:hidden;}
.nav .son_cate .cate_2 a{ color:#000;}


.search{ width:134px; padding-top:23px; float:right;} 
.search_form{ background:url(../images/common.jpg) no-repeat -12px -9px; width:134px; height:22px;}
.search_form .keyword{ border:0 none; background:none; float:left; width:105px; height:18px; line-height:18px; padding:2px;}
.search_form .btnSearch{ border:0 none; background:none; float:left; width:24px; height:22px; cursor:pointer;}


/*footer*/
#footer{ margin:20px auto 0 auto; padding:10px 0; background:#c1c1c1; overflow:hidden;zoom:1;}
#footer .center{background:#c1c1c1; overflow:hidden; zoom:1;}
#footer .sub_nav{ width:720px; float:left;}
#footer .sub_nav dl{ width:130px; float:left; margin-right:10px;}
#footer .sub_nav dt{ font-size:14px; color:#272727; margin-bottom:10px;}
#footer .sub_nav dt a{color:#272727;}
#footer .sub_nav a{ color:#656565;}
#footer .sub_nav dd{ margin-bottom:5px;color:#656565}

#footer .service{ width:240px; float:right;}
#footer .service .hot_line{ width:225px; height:54px; background:url(../images/common.jpg) no-repeat -11px -43px; margin-bottom:10px;}
#footer .follow{ width:155px; float:left;}
#footer .follow a{ display:block; float:left; margin-right:5px; width:32px; height:32px; background:url(../images/common.jpg) no-repeat -12px -112px;}
#footer .follow .f_2{ background-position:-63px -112px;}
#footer .follow .f_3{ background-position:-114px -113px; height:31px;}
#footer .follow .f_4{ background-position:-164px -112px; height:31px;}
#footer .erweima{ width:83px; float:right;}

#footer .copyrights{ border-top:1px solid #737373; position:relative; overflow:hidden; zoom:1;}
#footer .sub_menu{ border-top:1px solid #e7e7e7; padding-top:10px;}
#footer .sub_menu a{ padding:0 5px;}
#footer .company{ padding:10px 0 0 5px; color:#737373; line-height:20px;}
#footer .company a{color:#737373;}
#footer  .search2{ position:absolute; right:0; bottom:30px;}


/*detail*/
.location{ padding:30px 0 10px 0; text-align:right;}
.location a,.location span{ padding:0 5px; color:#626262;}

.single_content{ width:990px; margin:0 auto;}
.c_detail .head{height:20px; background:url(../images/pro_line_1.jpg) no-repeat 0 0;}
.c_detail .mid{background:url(../images/pro_line_2.jpg) repeat-y 0 0; padding:5px 20px; line-height:22px; font-size:14px; font-family:微软雅黑; padding:15px 50px; color:#575757;}
.c_detail .foot{height:19px; background:url(../images/pro_line_3.jpg) no-repeat 0 0;}


/*nav_solve*/
.nav_solve{ background:url("../images/solve_bg.png"); width:100%; height:296px; display:none;position:absolute; top:55px; z-index:1111}
.first_nav_solve>li{ float:left; padding:0 30px; height:39px; line-height:39px;text-shadow: 0 1px 0 #fff; cursor:pointer; position:relative;}
.first_nav_solve>li.select{ font-size:14px; font-weight:bold}
.first_nav_solve>li div{ position:absolute; bottom:0;  background:url("../images/sjx_solve.png"); width:12px; height:7px}
.first_nav_solve .li_1 div{left:55px;}
.first_nav_solve .li_2 div{left:65px;}
.first_nav_solve .li_3 div{left:52px;}
.hide_{ display:none}
.nav_solve .center{ position:relative}
.big_sjx_solve{ position:absolute; top:275px; left:500px;background:url("../images/big_sjx_solve.png"); width:16px; height:10px; cursor:pointer}
.c_{ clear:both}
.solve_div dl{ float:left; margin-right:45px}
.solve_div dt{ color:#333333; font-weight:bold;text-shadow: 0 1px 0 #fff;}
.solve_div>div{ margin:20px 0 0 30px; position:relative}
.solve_div>div .dl_absolute{ position:absolute; left:337px; top:80px}
.solve_div dd a{ display:block; height:26px; line-height:28px; position:relative; text-indent:15px; font-size:14px}
.solve_div dd a div{ position:absolute; width:5px; height:5px; background:#999999; bottom:10px; left:0}
.solve_div dd a:hover div{ background:#d50042}
.img_div{ position:absolute; top:42px; right:0; border-left:1px solid #c8c8c8;padding:5px 0 0 10px;height:242px;}
/*/nav_solve*/






